Subject: Trainer Candidate - Mohit Raj
From: Mohit Raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 01:52:32 -0400

| | Tech Support Test

Name | Mohit Raj
E-mail | [email-masked]
Phone Number | (91) 8283850933
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Saket, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Crysta IVF Pvt Ltd | Senior Quality Analyst | | 32000
Previous Employer 1 | Konexions Backoffice Services Pvt Ltd | Quality Analyst | 5th Sept 2021 | 25000
Previous Employer 2 | FA Gift Pvt Ltd | Customer Executive | 31 Jan 2019 | 18000

If Selected, how much time do you need to join? | 40000
Please briefly describe your work experience specifically in Quality? | On a daily basis, I analyse the schedule and reschedule appointments, as well as audit the entire call journey and highlight the good and improvement points. We have different parameters that we use to analyse their calls and highlight points for enhancement. We provide feedback on highlighted cases so that the agent does not make the same mistake on the next call. We analyse their performance based on their completed, visited, and resolved cases by agents, so if anyone failed to meet their basic targets, we provide feedback to them, and their performance improved as a result. I am auditing all CRM dispositions in which agents fill out patient's information after conversing with the patient.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my office, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but great and excellent customer service means exceeding them.
What according to you makes you a good candidate for this position? | I pay close attention to details and have strong analytical and problem-solving skills. I interpret and apply quality assurance standards, as well as provide accurate and detailed feedback to colleagues.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |